
footer {
    background: var(--color_footer);
    display: flex;
}

footer>div {
    flex: 50%;
    padding: 0.6rem;
}

footer h3 {
    padding: 0;
    margin: 0;
    color: var(--color_off_white);
}

footer ul {
    padding: 0.2rem;
    margin: 0;
    padding-left: .4rem;
    list-style: none;
}

footer li a {
    line-height: 1.8rem;
    font-size: 1.1rem;
    color: var(--color_contrast);
    text-decoration: none;
}